@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#footer1-2 P {
  font-size: 14px;
}

#ext_menu-11 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-11.mbr-navbar--stuck .mbr-navbar__section {
  background: #c1c1c1;
}
#ext_menu-11 .mbr-navbar__section {
  background: #c1c1c1;
}
#ext_menu-11 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-11 .mbr-navbar__items a {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
#footer1-2 P {
  font-size: 14px;
}
